* {
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

ul,
li {
	list-style: none;
}

a {
	text-decoration: none;
}

body {
	font-family: 'microsoft yahei', 'Hiragino Sans GB', 'Helvetica';
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

.banner {
	background: url(//i1.hdfimg.com/touch/images/zhuanti/banner.jpg) no-repeat center top;
	background-size: 100% 100%;
	height: 129px;
	padding-top: 25px;
	overflow: hidden;
}

.big-sign {
	position: absolute;
	top: 5px;
	left: 15px;
	width: 62px;
}

.num {
	position: absolute;
	font-size: 12px;
	color: #40aaff;
	top: 25px;
	left: 77px;
}

.big-titbg {
	background: url(//i1.hdfimg.com/touch/images/zhuanti/bigtitbg.png) no-repeat -2px top;
	background-size: 292px 110px;
	height: 78px;
	width: 292px;
	margin: 0 auto;
	padding-top: 30px;
	transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-o-transform: rotate(-7deg);
	-webkit-transform: rotate(-7deg);
}

.big-tit {
	font-size: 18px;
	color: #ffffff;
	font-weight: normal;
	width: 200px;
	margin: 0 auto;
	line-height: 24px;
}

.yellow {
	color: #faf451;
}

.menu-part {
	padding: 14px 15px 14px 45px;
	background-color: #40aaff;
	position: relative;
}

.menu-part .menu-bg {
	width: 100%;
	font-size: 17px;
	color: #FFFFFF;
	line-height: 20px;
}

.menu-part .menu-tit {
	height: 40px;
	display: table-cell;
	max-width: 100%;
	vertical-align: middle;
}

.menu-num {
	display: block;
	position: absolute;
	background: url(//i1.hdfimg.com/touch/images/zhuanti/menu-num.png) no-repeat left top;
	background-size: 41px 38px;
	width: 29px;
	height: 31px;
	left: 0;
	top: 14px;
	font-size: 17px;
	color: #40aaff;
	padding: 7px 0 0 12px;
}

.more-tit-btn {
	display: block;
	position: absolute;
	background: url(//i1.hdfimg.com/touch/images/zhuanti/more-tit-sign.png) no-repeat left top;
	background-size: 76px 38px;
	width: 30px;
	height: 35px;
	right: 0;
	top: 16px;
	padding: 3px 24px 0 22px;
	font-size: 12px;
	line-height: 16px;
	color: #666;
	z-index: 300;
}

.part {
	padding: 0 15px;
}

.small-tit {
	color: #40aaff;
	font-size: 17px;
	font-weight: normal;
	background: url(//i1.hdfimg.com/touch/images/zhuanti/blue-tit-bg.png) no-repeat left center;
	padding-left: 16px;
	line-height: 46px;
	height: 46px;
	border-bottom: 1px solid #cccccc;
	text-align: left;
}

.part-text {
	padding-bottom: 10px;
	font-size: 16px;
	color: #3a3a3a;
	line-height: 25px;
	word-break: break-word;
}
.part-text p{
	padding-top: 15px;
	letter-spacing: 0.5px;
}

.video {
	height: 210px;
}

.video iframe {
	width: 100%;
	height: 100%;
	border: 0 none;
}

.doc-infor {
	margin-top: 15px;
}

.doc-content .doc-photobg {
	width: 78px;
	height: 78px;
	border-radius: 78px;
	border: 1px solid #CCCCCC;
	margin: 0 auto;
	overflow: hidden;
}

.doc-photobg .doc-photo {
	width: 78px;
	height: 78px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.doc-photobg .doc-photo a {
	display: block;
}

.doc-photobg .doc-photo img {
	max-width: 78px;
	max-height: 78px;
	vertical-align: middle;
}

.doc-content {
	color: #3A3A3A;
	font-size: 14px;
	text-align: center;
	line-height: 23px;
}

.doc-job {
	margin-top: 10px;
}

.doc-job a {
	color: #3A3A3A;
	margin-right: 5px;
}

.doc-keshi a {
	color: #3A3A3A;
}

.meeting-way {
	padding: 15px 30px 5px;
}

.meeting-way li {
	float: left;
	width: 33.3%;
}

.meeting-way li a {
	text-decoration: none;
	display: block;
	margin: 0 auto;
	height: 27px;
	border: 1px solid #46a0f0;
	font-size: 13px;
	border-radius: 4px;
	line-height: 27px;
	color: #46a0f0;
	width: 64px;
}

.article-list {
	padding: 10px 0;
}

.article-list li {
	background: url(//i1.hdfimg.com/touch/images/zhuanti/p1-circle.png) no-repeat left 11px;
	padding-left: 13px;
}

.article-list li a {
	font-size: 15px;
	color: #3A3A3A;
	line-height: 25px;
}

.more-btn {
	padding-bottom: 15px;
}

.more-btn .more {
	float: right;
	background: url(//i1.hdfimg.com/touch/images/zhuanti/right-arrow.png) no-repeat right center;
	background-size: 8px 15px;
	padding-right: 13px;
	font-size: 15px;
	color: #40AAFF;
}


/*固定定位样式*/

.fixbtn1 {
	position: fixed;
	top: 75%;
	right: 0;
	width: 90px;
	height: 35px;
	line-height: 35px;
	font-size: 12px;
	background: rgba(0, 0, 0, 0.5);
	border-bottom-left-radius: 35px;
	border-top-left-radius: 35px;
	padding-left: 15px;
	z-index: 500;
}

.fixbtn1 a {
	color: #FFFFFF;
	margin-right: 8px;
}

.fixbtn1 .back {
	background-size: 13px 7px;
	padding: 10px 0 10px 0;
	color: #FFFFFF;

}

.menu-list-bg {
	background-color: rgba(255, 255, 255, 0);
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 500;
	height: 100%;
	display: none;
}

#wrapper {
	width: 197px;
	position: absolute;
	top: 0;
	right: 0px;
	top: 0px;
	bottom: 0px;
	z-index: 700;
	overflow: hidden;
	background-color: #FFFFFF;
	border-left: 1px solid #F4F4F4;
}

#menu-list {
	background-color: #FFFFFF;
}

#menu-list li {
	height: 50px;
	line-height: 50px;
	font-size: 13px;
	color: #707070;
	padding: 0 15px;
	border-bottom: 1px solid #F4F4F4;
}

#menu-list li a {
	display: block;
	width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	color: #707070;
}


/*底部灰色部分*/

.new_footer {
	height: 110px;
	background-color: #3c4146;
	padding-top: 15px;
}

.new_footer .middle_link {
	width: 210px;
	overflow: hidden;
	height: 24px;
	line-height: 24px;
	background: #353a3e;
	border-radius: 3px;
	border: #2f3337 1px solid;
	margin: 0 auto;
}

.new_footer .what_version {
	width: 220px;
	height: 30px;
	line-height: 30px;
	font-size: 10px;
	color: #919196;
	margin: 10px auto 0 auto;
	text-align: center;
}

.new_footer .company_title {
	font-size: 12px;
	color: #919196;
	text-align: center;
	margin-top: 10px;
}

.new_footer .middle_link a {
	display: inline-block;
	text-align: center;
	width: 66px;
	line-height: 24px;
	color: #ffffff;
	font-size: 13px;
}

.new_footer .middle_link a.border_r {
	border-right: #2f3337 1px solid;
}

.new_footer .what_version a {
	font-size: 12px;
	color: #77777b;
}

.new_footer .what_version a.cur {
	color: #adadb4;
}


/*底部灰色部分*/
